import request from '@/utils/request'

// 数据简报
export function dataOverviewApi(params?: any) {
    return request.get({ url: '/control/dataPresentation', params })
}
// 线索转客户统计
export function convertProcessApi(params?: any) {
    return request.get({ url: '/control/leadToCustomerStatistics', params })
}
// 线索转化情况统计
export function clueStatusApi(params?: any) {
    return request.get({ url: '/control/clueStatistics', params })
}
// Top5
export function rankListApi(params?: any) {
    return request.get({ url: '/control/top', params })
}
// 成交客户统计
export function completedCustomerListApi(params?: any) {
    return request.get({ url: '/control/transactionCustomerStatistics', params })
}
// 排名榜查看更多
export function rankMoreListApi(params?: any) {
    return request.get({ url: '/control/topAll', params })
}

// 获取所有组织以及人员信息
export function allUserListApi(params?: any) {
    return request.get({ url: '/organization/getAllChildOrgInfo', params })
}
